!!! 5
%html{lang: "en"}
  %head
    = partial "includes/layout/head"
    = stylesheet_link_tag "handbook"
    = stylesheet_link_tag "navigation-helpers"
  %body{data: {spy: "scroll", target: ".qnav"}}
    = partial "includes/google/gtm"
    = partial "includes/layout/header"
    = partial "includes/layout/headline"
    .wrapper
      %aside.tocs-sidebar
      .container.md-page{ class: (current_page.data.page_class if current_page.data.page_class) }
        %ol.breadcrumb
          %li You are here:
          = breadcrumbs(current_page)
        - if current_page.request_path.start_with?('handbook')
          = partial "includes/layout/handbook_search.html.haml"
        - if current_page.request_path.start_with?('company')
          = partial "includes/layout/handbook_search.html.haml"
        = yield
    = partial "includes/layout/footer"
    - if current_page.request_path.start_with?('handbook', 'direction', 'company', 'support')
      = javascript_include_tag "generate-navigation-helpers.js"
